<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="80b6cb8767d874fc3fb959c67fa0c782">
  <dict>
    <!--2023-07-13 19:53:12.0-->
    <bool key="carrier_volte_available_bool">true</bool>
  </dict>
</config>
